[Main]
Version=2

[frmBaseListEdit.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY0/tbGridQRY0HSCode: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=95
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0ItemName: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=232
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Specifications: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=285
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0CustomUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=72
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Custom_Legal_Unit1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=106
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Custom_Legal_Unit2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=103
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Supervision: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=85
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=148
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

